RubyGems Navigation menu

secure_headers 1.3.4

Add easily configured browser headers to responses.

Gemfile
          gem 'secure_headers', '~> 1.3.4'
  
  
  
  
  
  
  

install
          gem install secure_headers
  
  
  
  
  
  
  

Licenses:

  • Apache Public License 2.0

Total downloads 214,218

For this version 24,822

Show all versions (20 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.0.0.pre - November 14, 2014 (40 KB)
  2. 1.3.4 - October 13, 2014 (202 KB)
  3. 1.3.3 - August 15, 2014 (202 KB)
  4. 1.3.2 - August 13, 2014 (203 KB)
  5. 1.3.1 - August 12, 2014 (202 KB)
Show all versions (20 total)

Development Dependencies: